/* vettoolkit styles */

@media screen {

html {
overflow-y:scroll;
}

.body {
  background-color: #48ADD7;
}

/* header styles */

.header {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding-top: 10px;
  width: 100%;
  height: 120px;
  background-color: #48ADD7;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.header_image {
  /*width: 485px;*/
  width: 50%;
  height: 120px;
  margin: 0px auto;
  padding: 0px;
  position: relative;
  text-align: center;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.header_image_left {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 25%;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  margin: 0 auto;
  padding-left: 10px;
  padding-bottom: 0px;
  position: relative;
  font-family: arial,helvetica,times;
  font-weight: bold;
  font-size: 15px;
}

.header_image_middle {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 50%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  margin: 0 auto;
  padding-bottom: 0px;
  position: relative;
  font-family: arial,helvetica,times;
  font-weight: bold;
}

.header_image_right {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 25%;
  display: table-cell;
  text-align: right;
  vertical-align: middle;
  margin: 0 auto;
  padding-right: 10px;
  padding-bottom: 0px;
  position: relative;
  font-family: arial,helvetica,times;
  font-weight: bold;
  font-size: 15px;
}

.header_menu {
  width: 100%;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  position: relative;
  background-color: #48ADD7;
  border-style: none;
  border-width: 1px;
  border-color: black;
  text-align: center;
}

.header_menu_left {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 20%;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  margin: 0 auto;
  padding-left: 10px;
  padding-bottom: 10px;
  position: relative;
  font-family: arial,helvetica,times;
  font-weight: bold;
  font-size: 12px;
  color: #FFFFFF;
}

.header_menu_middle {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 60%;
  display: table-cell;
  text-align: center;
  vertical-align: top;
  margin: 0 auto;
  padding-bottom: 10px;
  position: relative;
  font-family: arial,helvetica,times;
  font-weight: bold;
  font-size: 16px;
  color: #FFFFFF;
}

.header_menu_right {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 20%;
  display: table-cell;
  text-align: right;
  vertical-align: middle;
  margin: 0 auto;
  padding-right: 10px;
  padding-bottom: 10px;
  position: relative;
  font-family: arial,helvetica,times;
  font-weight: bold;
  font-size: 12px;
  color: #FFFFFF;
}

.header_menu a {
    text-decoration: none;
    font-weight: bold;
    font-family: arial,helvetica,times;
    font-size: 20px;
	color: #FFFFFF;
}

.header_menu a:hover {
    /*background-color: #3EB3C4;*/
	background-color: #48ADD7;
    background-position: 0 -120px;
    color: #fff;
	text-decoration: underline;
}

.header_menu a:hover span {
    background-position: 100% -120px;
}

.header_menu_active:link {
	text-decoration: underline;
    font-weight: bold;
    font-family: arial,helvetica,times;
    font-size: 24px;
	color: #FFFFFF;
}

/* login styles */

.login {
  margin-left: auto;
  margin-right: auto;
  margin-top: 75px;
  width:400px;
}

.login table {
  border-style: none;
  border-width: 1px;
  border-color: black;
  cellspacing: 0;
  cellpadding: 0;
  cols: 5;
  background-color: #48ADD7;
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 14px;
}

.login p {
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #48ADD7;
  font-size: 12px;
  text-align: center;
}

.login input {
      font-family: arial,helvetica,times;            
}

/* new login styles */

.login_vtk {
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  padding: 0px;
  width: 400px;
  height: 300px;
  background-color: #48ADD7;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.login_vtk table {
  border-style: none;
  border-width: 1px;
  border-color: black;
  cellspacing: 0;
  cellpadding: 0;
  cols: 5;
  background-color: #48ADD7;
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 14px;
}

.login_vtk td {

}

.login_vtk input {
  font-family: arial,helvetica,times;
  font-size: 30px;
  align: center;
  width: 100%;
  padding: 5px;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;      
}

#login_vtk_title {
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 50px;
  text-align: left;
}

#login_vtk_title_small {
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 25px;
  text-align: center;
  padding: 20px; 
}

#login_vtk_button {
  margin-left: auto;
  margin-right: auto;
  border-radius: 25px;
  border: 2px solid #ffffff;
  padding: 20px; 
  width: 300px;
  height: 40px;
  align: center;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 30px;
  text-align: center; 
  background-color: #48ADD7;
  cursor: pointer;
}

/* page styles */

.page {
  margin-left: auto;
  margin-right: auto;
  /*margin-top: 50px;*/
  width: 1200px;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.page_header_left {
  margin-left: 0;
  margin-right: auto;
  margin-top: 50px;
  width:600px;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.page_header_right {
  margin-left: auto;
  margin-right: 0;
  margin-top: 50px;
  width:600px;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.page_intro {
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  font-family: arial,helvetica,times;
}

.page_header_text {
  font-size: 18px;
}

/* user/account details */

.useracct_l {
  border-style: none;
  width: 50%;
  display: table-cell;
  text-align: left;
  vertical-align: top;"	
  font-family: arial,helvetica,times;
  font-weight: bold;
  /*color: #3EB3C4;*/
  color: #48ADD7;
  font-size: 12px;
}

.useracct_l span {
  font-family: arial,helvetica,times;
  font-weight: bold;
  /*color: #3EB3C4;*/
  color: #48ADD7;
  font-size: 12px;
}

.useracct_r {
  border-style: none;
  width: 50%;
  display: table-cell;
  text-align: right;
  vertical-align: top;"	
  font-family: arial,helvetica,times;
  font-weight: bold;
  /*color: #3EB3C4;*/
  color: #48ADD7;
  font-size: 12px;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: red;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
     z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}


/* tab styles */

.tab table {
  border-style: solid;
  border-width: 1px;
  border-color: #AAA;
  border-top-style: solid;
  width: 100%;
  margin-top: 0px;
  cellspacing: 0;
  cellpadding: 0;
  cols: 5;
  background-color: #FFFFFF;
  font-family: arial,helvetica,times;
  font-weight: bold;
  /*color: #3EB3C4;*/
  color: #48ADD7;
  font-size: 12px;
}

div.tab-content {
    /*border: #3EB3C4 solid 1px;*/
	border: #48ADD7 solid 1px;
    clear: left;
    padding: 1em;
}

div.tab-content.inactive {
	display: none;
}

ol#tab-head {
    height: 1.5em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#tab-head a {
    /*background: #DDEDE3 url(../images/tabs.gif);*/
	background: url(../images/tabs_blue.gif);
    /*color: #3EB3C4;*/
	color: #48ADD7;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
    font-weight: bold;
    font-family: arial,helvetica,times;
    font-size: 14px;
}

ol#tab-head a:hover {
    /*background-color: #3EB3C4;*/
	background-color: #48ADD7;
    background-position: 0 -120px;
    color: #fff;
}

ol#tab-head a:hover span {
    background-position: 100% -120px;
}

ol#tab-head li {
    float: left;
    margin: 0 1px 0 0;
}

ol#tab-head li a.active {
    /*background-color: #3EB3C4;*/
	background-color: #48ADD7;
    background-position: 0 -60px;
    color: #fff;
    font-weight: bold;
}

ol#tab-head li a.active span {
    background-position: 100% -60px;
}

ol#tab-head span {
    /*background: url(../images/tabs.gif) 100% 0;*/
	background: url(../images/tabs_blue.gif) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
}


/* horizontal pill menu */

table.pill {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}


/* horizontal pill title */

table.title_pill {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  padding: 0;
}

td.title_pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.title_pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.title_pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#title_pillmenu {
  white-space: nowrap;
  height: 32px;
  float: center;
}

#title_pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#title_pillmenu li {
  float: left;
  background: url(../images/mw_menu_separator.png) top right no-repeat;
  margin: 0;
  padding: 0;
  width: 100%;
}

#title_pillmenu span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  float:center;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 0px;
  color: #000;
  text-decoration: none;
  border-style: none;
  width: 100%;
  background: url(../images/mw_menu_separator.png) top right no-repeat;
}


#hornav{
clear:both;
display:block;
height:40px;
}

#hornav .moduletable{
margin:0;
}

#hornav ul{
margin:0;
padding:0;
width:auto;
}

#hornav ul li{
margin:0;
padding:0;
height:40px;
float:left;
position:relative;
}

#hornav ul li a{
color:#000000;
text-transform:uppercase;
padding:0 20px;
height:24px;
display: block;
background:url(../images/topmenu-vline.jpg) no-repeat;
background-position:0px 2px;
}

#hornav ul li a:hover{
text-decoration:none;
//color:#1D6BC2;
color:#48ADD7;
}

#hornav ul li ul {
display:block;
height:auto;
width: 12.5em;
position:absolute;
top: 24px;
z-index:99;
left: -999em;
background-color:#d0d0d0;
padding: 5px;
}

#hornav ul li ul ul {
   margin: -40px 0 0 14em;
}

#hornav ul li li {
width: 13em;
height: 2em;
}

#hornav ul li li a{
color:#000000;
text-transform:none;
display: block;
background:none;
padding:0px;
position:absolute;
left:20px;
}

#hornav ul li li a:hover{
//color:#1D6BC2;
color:#48ADD7;
}

#hornav ul li ul {
left: -999em;
}

#hornav ul li:hover ul ul, #hornav ul li:hover ul ul ul {
left: -999em;
}

#hornav ul li:hover ul, #hornav ul li li:hover ul, #hornav ul li li li:hover ul {
left: auto;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}


/* horizontal tab menu */

.tabrow {
    text-align: center;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0;
    line-height: 24px;
    height: 26px;
    overflow: hidden;
    font-size: 12px;
    font-family: verdana;
    position: relative;
}

.tabrow li {
    border: 1px solid #AAA;
    background: #D1D1D1;
    background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    display: inline-block;
    position: relative;
    z-index: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
    text-shadow: 0 1px #FFF;
    margin: 0 -5px;
    padding: 0 20px;
}

.tabrow a {
	  color: #555;
	  text-decoration: none;
}

.tabrow a:hover {
	  background-color: #3af;
}

.tabrow li.selected {
    background: #FFF;
    color: #333;
    z-index: 2;
    border-bottom-color: #FFF;
}

.tabrow:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #AAA;
    z-index: 1;
}

.tabrow li:before,
.tabrow li:after {
    border: 1px solid #AAA;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
}

.tabrow li:before {
    left: -6px;
    border-bottom-right-radius: 6px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #D1D1D1;
}

.tabrow li:after {
    right: -6px;
    border-bottom-left-radius: 6px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #D1D1D1;
}

.tabrow li.selected:before {
    box-shadow: 2px 2px 0 #FFF;
}

.tabrow li.selected:after {
    box-shadow: -2px 2px 0 #FFF;
}

/* title styles */

.pagetitle {
	font-weight: bold;
	font-size: 14px;
	font-family: arial,helvetica,times;
        color: #000000;
}
		
p.pagetitle {
	font-weight: bold;
	font-size: 14px;
	font-family: arial,helvetica,times;
        color: #000000;
}

#pagetitle {
	font-weight: bold;
	font-size: 14px;
	font-family: arial,helvetica,times;
        color: #000000;
}

p.pagetext {
	font-weight: normal;
	font-size: 13px;
	font-family: arial,helvetica,times;
    color: #000000;
}

#pagetext {
	font-weight: normal;
	font-size: 13px;
	font-family: arial,helvetica,times;
    color: #000000;
}

#pagetext_small {
	font-weight: normal;
	font-size: 11px;
	font-family: arial,helvetica,times;
    color: #000000;
}

#pagetext_lozenge {
  margin-left: auto;
  margin-right: auto;
  border-radius: 25px;
  border: 1px solid #E8E8E8;
  padding: 5px; 
  width: 95%;
  height: 25px;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 30px;
  text-align: center;
  vertical-align: middle;
}

#pagetext_lozenge_title {
  margin-left: auto;
  margin-right: auto;
  border-radius: 25px;
  border: 1px none #E8E8E8;
  padding: 5px; 
  width: 99%;
  height: 30px;
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
}

#pagetext table {
  width: 90%;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

/* link button styles */
.linkButton { 
     background: none;
     border: none;
     /*color: #0066ff;*/
     text-decoration: underline;
	 cursor: pointer;
     cursor: hand; 
}

/* input table styles */

.inputtable p {
    font-weight: bold;
	font-size: 14px;
	font-family: arial,helvetica,times;
}

/* home styles */

.home_intro {
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  font-family: arial,helvetica,times;
}

.home_dates {
  /*margin-bottom: 1px;*/
  /*padding-top: 2px;*/
  padding: 0px;
  border-style: none;
  border-width: 1px;
  border-color: black;
  /*width: 100%;*/
  /*line-height: 140%;*/
  font-weight: normal;
  font-size: 14px;
  color: #DDEDE3;
  cursor: pointer;
  cursor: hand;
}

.home_dates2 {
  margin-left: auto;
  margin-right: auto;
  border-radius: 25px;
  border: 1px solid #000000;
  padding: 10px; 
  width: 95%;
  height: 20px;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 20px;
  text-align: left;
  vertical-align: middle;  
}

.home_dates table {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  border-style: none;
  border-width: 1px;
  border-color: black;
 /*background-color: #3EB3C4;*/
  /*width: 90%;*/
  /*line-height: 140%;*/
  font-weight: bold;
  color: #DDEDE3;
  cursor: pointer;
  cursor: hand;
}

.home_dates td {
  text-align: left;
  vertical-align: middle;
  font-weight: normal;
  font-size: 10px;
  color: #FFFFFF;
}

.home_dates_animal {
  font-weight: bold;
  font-size: 12px;
  vertical-align: middle;
}


/* calendar styles */

.calendar_circle {
  border-radius:50%;
  width:30px;
  height:30px;
  background-color:red;
  color:#FFFFFF;
  font-size:8;
  font-family:arial;
  font-weight:bold;
  text-align:center;
  line-height:30px;
  vertical-align: middle;
  padding: 0;
  margin: auto;
}	

.calendar_circle_small {
  border-radius:50%;
  width:20px;
  height:20px;
  background-color:red;
  color:#FFFFFF;
  font-size:8;
  font-family:arial;
  font-weight:bold;
  text-align:center;
  vertical-align: middle;
  line-height:20px;
  padding: 0;
  margin: auto;
}	

#calendar_plan {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: solid;
  border-width: 0px;
  border-color: #82747D;
  line-height: 25px;
  background-color: #82747D;
  color: #FFFFFF;
  font-family: arial,helvetica,times;
  font-weight: bold;
  font-size: 15px;
}

#calendar_plan table {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: solid;
  border-width: 0px;
  border-color: #82747D;
  line-height: 25px;
  background-color: #82747D;
  color: #FFFFFF;
  font-family: arial,helvetica,times;
  font-weight: bold;
  font-size: 15px;
}

.calendar table {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  width: 100%;
  font-weight: normal;
  color: #48ADD7;
  font-family: arial,helvetica,times;
  font-size: 12px;
  table-layout: fixed;
  border-spacing: 0px;
  border-collapse: collapse;
}

.calendar th {
  text-align: center;
  vertical-align: middle;
  border-style: solid,solid,solid,none;
  border-width: 1px;
  border-color: #FFFFFF;
  height: 25px;
  background-color: #48ADD7;
  color: #FFFFFF;
}

.calendar td {
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  height: 20px;
  background-color: #48ADD7;
  color: #FFFFFF;
  font-weight: bold;
}

.calendar_task {
  /*margin-left: auto;
  margin-right: auto;
  margin-top: 0px;*/
  margin-bottom: 1px;
  /*padding: 5px 1px 1px 5px;*/
  padding-top: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
 /*background-color: #3EB3C4;*/
  width: 100%;
  /*height: 95px;*/
  line-height: 140%;
  font-weight: normal;
  font-size: 14px;
  color: #DDEDE3;
  cursor: pointer;
  cursor: hand;
}

.calendar_task_year {
  margin-left: auto;
  margin-right: auto;
  margin-top: 3px;
  /*margin-bottom: 0px;*/
  /*padding: 5px 1px 1px 5px;*/
  /*padding-top: 2px;*/
  border-style: solid;
  border-width: 1px;
  border-color: black;
 /*background-color: #3EB3C4;*/
  width: 10px;
  height: 18px;
  /*line-height: 100%;*/
  font-weight: bold;
  font-size: 10px;
  color: #FFFFFF;
  cursor: pointer;
  cursor: hand;
}

.calendar_task_year ul {
  padding: 0px;
  margin: 15px;
  text-align: left;
}

.calendar_task_year li {
  padding-left:0px;
}

.calendar_task_year_list {
  width: 100%;
  text-align: left;
}

.calendar_task_year_list ul {
  padding: 0px;
  margin: 15px;
}

.calendar_task_year_list li {
  padding-left:0px;
}

.calendar_task table {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  border-style: none;
  border-width: 1px;
  border-color: black;
 /*background-color: #3EB3C4;*/
  width: 90%;
  line-height: 140%;
  font-weight: bold;
  /*color: #DDEDE3;*/
  cursor: pointer;
  cursor: hand;
}

.calendar_task td {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  font-size: 14px;
  color: #FFFFFF;
}

.calendar_task_animal {
  font-weight: bold;
  font-size: 12px;
}

.calendar_task_animal_year {
  font-weight: bold;
  font-size: 12px;
}

#calendar_link_header {

}

#calendar_link_subheader a {
  color: #FFFFFF;
  font-weight: bold;
}

#calendar_link_subheader a:link {
  text-decoration: none;
}

#calendar_link_subheader a:visited {
  text-decoration: none;
}

#calendar_link_subheader a:hover {;
  text-decoration: underline;
}

#calendar_year {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 0px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #48ADD7;
  font-weight: bold;
  font-size: 15px;
}

#calendar_year_col_1 {
  width: 3%
}

#calendar_year_col_2-12 {
  width: 8%
}

#calendar_year_td {
  /*width: 18%;*/
  text-align: center;
  vertical-align: top;
  border-style: none;
  border-width: 0px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 11px;
}

#calendar_year_text {
  float: left;
  /*padding: 0px;
  text-align: center;
  vertical-align: middle;
  font-size: 15px;
  border-style: none;
  border-width: 1px;
  border-color: black;*/
}

#calendar_year_prev {
  /*margin-left: 0;
  margin-right: auto;*/
  float: left;
  width: 20px;
  height: 25px;
  text-align: center;
  vertical-align: middle;
  padding: 0px;
  /*font-size: 15px;
  cursor: pointer;
  border-style: none;
  border-width: 1px;
  border-color: black;*/
}

#calendar_year_next {
  /*margin-left: auto;
  margin-right: 0;*/
  float: right;
  width: 20px;
  height: 25px;
  text-align: center;
  vertical-align: middle;
  padding: 0px;
  /*font-size: 15px;
  cursor: pointer;
   border-style: none;
  border-width: 1px;
  border-color: black;*/
}

#calendar_month {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #48ADD7;
  font-weight: bold;
  font-size: 15px;
}

#calendar_month_col_1 {
  width: 3%
}

#calendar_month_col_2-5 {
  width: 19%
}

#calendar_week_col_1 {
  width: 9%
}

#calendar_week_col_2-5 {
  width: 13%
}

#calendar_week {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #48ADD7;
  font-weight: bold;
  font-size: 15px;
}

#calendar_weeks {
  /*width: 18%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #3EB3C4;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
}

#calendar_days {
  /*width: 10%;*/
  text-align: center;
  vertical-align: middle;
  border-style: solid,solid,solid,none;
  border-width: 1px;
  border-color: #FFFFFF;
  line-height: 20px;
  background-color: #48ADD7;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 11px;
}

#calendar_days_day1 {
  /*width: 18%;*/
  text-align: left;
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  line-height: 20px;
  background-color: #E8E8E8;
  color: #000000;
  font-weight: bold;
  font-size: 10px;
  margin: 0px;
}

#calendar_days_day2 {
  /*width: 18%;*/
  text-align: left;
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  line-height: 20px;
  background-color: #F8F8F8 ;
  color: #000000;
  font-weight: normal;
  font-size: 10px;
  margin: 0px;
}

#calendar_days_day3 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: top;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #FFFFFF ;
  color: #000000;
  font-weight: normal;
  font-size: 11px;
}

#calendar_hours {
  /*width: 10%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #3EB3C4;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
}

#calendar_hours_hour1 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8 ;
  color: #000000;
  font-weight: bold;
  font-size: 11px;
}

#calendar_hours_hour2 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #F8F8F8 ;
  color: #000000;
  font-weight: normal;
  font-size: 11px;
  
}

#calendar_header_plans {
  border-style:solid;
  border-width:1px;
  border-color:black;
  padding:2px;
  color:white;
  font-weight:bold;'
}

#calendar_print_page {

  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  width: 1200px;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.calendar_print table {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  width: 100%;
  font-weight: normal;
  color: #48ADD7;
  font-family: arial,helvetica,times;
  font-size: 12px;
  table-layout: fixed;
  border-spacing: 0px;
  border-collapse: collapse;
}

.calendar_print th {
  text-align: center;
  vertical-align: middle;
  border-style: solid,solid,solid,none;
  border-width: 1px;
  border-color: #FFFFFF;
  height: 25px;
  background-color: #48ADD7;
  color: #FFFFFF;
}

.calendar_print td {
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  height: 20px;
  background-color: #48ADD7;
  color: #FFFFFF;
  font-weight: bold;
}

#calendar_print_year_col_1 {
  width: 3%;
}

#calendar_print_year_col_2-12 {
  width: 8%;
}

#calendar_print_td1 {
  width: 25%;
  text-align: left;
  border-style: none;
}

#calendar_print_td2 {
  width: 50%;
  text-align: center;
  border-style: none;
}

#calendar_print_td3 {
  width: 25%;
  text-align: right;
  border-style: none;
}

.calendar_print p {
    font-weight: bold;
	font-size: 30px;
	font-family: arial,helvetica,times;
}

.calendar_header_print {
  width: 100%;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.calendar_header_print p {
  font-weight: bold;
  font-size: 30px;
  font-family: arial,helvetica,times;
}

.calendar_header_print table {
  width: 100%;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

/* footer styles */

#footer {
  margin-left: auto;
  margin-right: auto;
  margin-top: 75px;
  width:900px;
}

#powered_by {
  float: right;
  margin: 0px 0px 0px 0px;" 
}

/* plan wizard styles */

.plan_wiz table {
  cols:10;
  width:100%;
  border-style:none;
}

.plan_wiz td {
  /*padding: 5px,0px,5px,0px;*/
}
	
.plan_wiz a {
  color: #48ADD7;
  font-weight: bold;
  padding: 5px;
}

.plan_wiz a:link {
  text-decoration: none;
}

.plan_wiz a:visited {
  text-decoration: none;
}

.plan_wiz a:hover {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
  padding: 5px;
  background-color: #48ADD7;
}

#plan_wiz_page {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
  padding: 5px;
  background-color: #48ADD7;  
}

#plan_wiz_title {
  color: #48ADD7;
  font-weight: bold;
  font-size: 16px;
  /*padding: 5px;
  background-color: #E8E8E8;*/  
}

}

/*  print styles  */
@media print {

/* page styles */

.page {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  width: 100%;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.page_header_left {
  margin-left: 0;
  margin-right: auto;
  margin-top: 50px;
  width:600px;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.page_header_right {
  margin-left: auto;
  margin-right: 0;
  margin-top: 50px;
  width:600px;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

/* title styles */

p.pagetitle {
	font-weight: bold;
	font-size: 14px;
	font-family: arial,helvetica,times;
        color: #000000;
}

#pagetitle {
	font-weight: bold;
	font-size: 14px;
	font-family: arial,helvetica,times;
        color: #000000;
}

p.pagetext {
	font-weight: normal;
	font-size: 13px;
	font-family: arial,helvetica,times;
    color: #000000;
}

#pagetext {
	font-weight: normal;
	font-size: 13px;
	font-family: arial,helvetica,times;
    color: #000000;
}

#pagetext table {
  width: 90%;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

/* input table styles */

.inputtable p {
    font-weight: bold;
	font-size: 14px;
	font-family: arial,helvetica,times;
}

/* calendar styles */

#calendar_plan {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: solid;
  border-width: 0px;
  border-color: #82747D;
  line-height: 25px;
  background-color: #82747D;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 15px;
}

.calendar {
  font-family: arial,helvetica,times;
}

.calendar table {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  width: 100%;
  font-family: arial,helvetica,times;
  font-weight: normal;
  color: #48ADD7;
  font-size: 16px;
  table-layout: fixed;
  border-spacing: 0px;
  border-collapse: collapse;
}

.calendar th {
  text-align: center;
  vertical-align: middle;
  border-style: solid,solid,solid,none;
  border-width: 1px;
  border-color: #FFFFFF;
  height: 25px;
  background-color: #48ADD7;
  color: #FFFFFF;
}

.calendar td {
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  height: 20px;
  background-color: #48ADD7;
  color: #FFFFFF;
  font-weight: bold;
}

.calendar_task {
  /*margin-left: auto;
  margin-right: auto;
  margin-top: 0px;*/
  margin-bottom: 1px;
  /*padding: 5px 1px 1px 5px;*/
  padding-top: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
 /*background-color: #3EB3C4;*/
  width: 100%;
  /*height: 95px;*/
  line-height: 140%;
  font-weight: normal;
  font-size: 14px;
  color: #DDEDE3;
  cursor: pointer;
  cursor: hand;
}

.calendar_task_year {
  /*margin-left: auto;
  margin-right: auto;
  margin-top: 0px;*/
  margin-bottom: 1px;
  /*padding: 5px 1px 1px 5px;*/
  padding-top: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
 /*background-color: #3EB3C4;*/
  width: 100%;
  /*height: 100%;*/
  line-height: 140%;
  font-weight: bold;
  font-size: 10px;
  color: #FFFFFF;
  cursor: pointer;
  cursor: hand;
}

.calendar_task_year ul {
  padding: 0px;
  margin: 15px;
  text-align: left;
}

.calendar_task_year li {
  padding-left:0px;
}

.calendar_task_year_list {
  width: 100%;
  text-align: left;
}

.calendar_task_year_list ul {
  padding: 0px;
  margin: 15px;
}

.calendar_task_year_list li {
  padding-left:0px;
}

.calendar_task table {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  border-style: none;
  border-width: 1px;
  border-color: black;
 /*background-color: #3EB3C4;*/
  width: 90%;
  line-height: 140%;
  font-weight: bold;
  /*color: #DDEDE3;*/
  cursor: pointer;
  cursor: hand;
}

.calendar_task td {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  font-size: 14px;
  color: #FFFFFF;
}

.calendar_task_animal {
  font-weight: bold;
  font-size: 12px;
}

.calendar_task_animal_year {
  font-weight: bold;
  font-size: 12px;
}

#calendar_link_header {

}

#calendar_link_subheader a {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 11px;
}

#calendar_link_subheader a:link {
  text-decoration: none;
}

#calendar_link_subheader a:visited {
  text-decoration: none;
}

#calendar_link_subheader a:hover {;
  text-decoration: underline;
}

#calendar_year {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 0px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #48ADD7;
  font-weight: bold;
  font-size: 15px;
}

#calendar_year_col_1 {
  width: 3%
}

#calendar_year_col_2-12 {
  width: 8%
}

#calendar_year_td {
  /*width: 18%;*/
  text-align: center;
  vertical-align: top;
  border-style: none;
  border-width: 0px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 11px;
}

#calendar_year_text {
  float: left;
  /*padding: 0px;
  text-align: center;
  vertical-align: middle;
  font-size: 15px;
  border-style: none;
  border-width: 1px;
  border-color: black;*/
}

#calendar_year_prev {
  display: none;
}

#calendar_year_next {
  display: none;
}

#calendar_month {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #48ADD7;
  font-weight: bold;
  font-size: 15px;
}

#calendar_month_col_1 {
  width: 3%
}

#calendar_month_col_2-5 {
  width: 19%
}

#calendar_week_col_1 {
  width: 9%
}

#calendar_week_col_2-5 {
  width: 13%
}

#calendar_week {
  /*width: 100%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8;
  color: #48ADD7;
  font-weight: bold;
  font-size: 15px;
}

#calendar_weeks {
  /*width: 18%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #3EB3C4;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
}

#calendar_days {
  /*width: 10%;*/
  text-align: center;
  vertical-align: middle;
  border-style: solid,solid,solid,none;
  border-width: 1px;
  border-color: #FFFFFF;
  line-height: 20px;
  background-color: #48ADD7;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 11px;
}

#calendar_days_day1 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  line-height: 20px;
  background-color: #E8E8E8;
  color: #000000;
  font-weight: bold;
  font-size: 10px;
  margin: 0px;
}

#calendar_days_day2 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  line-height: 20px;
  background-color: #F8F8F8 ;
  color: #000000;
  font-weight: normal;
  font-size: 10px;
  margin: 0px;
}

#calendar_days_day3 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: top;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #FFFFFF ;
  color: #000000;
  font-weight: normal;
  font-size: 11px;
}

#calendar_hours {
  /*width: 10%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #3EB3C4;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
}

#calendar_hours_hour1 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #E8E8E8 ;
  color: #000000;
  font-weight: bold;
  font-size: 11px;
}

#calendar_hours_hour2 {
  /*width: 18%;*/
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  line-height: 25px;
  background-color: #F8F8F8 ;
  color: #000000;
  font-weight: normal;
  font-size: 11px;
  
}

#calendar_print_page {

  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  width: 1200px;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.calendar_header_view {
  display: none;
}

.calendar_header_print {
  width: 100%;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.calendar_header_print p {
  font-weight: bold;
  font-size: 30px;
  font-family: arial,helvetica,times;
}

.calendar_header_print table {
  width: 100%;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

#calendar_print_td1 {
  width: 25%;
  text-align: left;
  vertical-align: bottom;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

#calendar_print_td2 {
  width: 50%;
  text-align: center;
  vertical-align: middle;
  border-style: none;
  border-width: 1px;
  border-color: black;
  /*color:  #FFFFFF;*/
  font-weight: bold;
  font-size: 20px;
  font-family: arial,helvetica,times;
  /*background-color: #82747D;*/
}

#calendar_print_td3 {
  width: 25%;
  text-align: right;
  vertical-align: bottom;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.calendar_print {
  display: none;
}

/* horizontal pill title */

table.title_pill {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  padding: 0;
  border-style: none;
}

tr.title_pill {
  vertical-align: middle;
}

td.title_pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.title_pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.title_pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  15px;
  height: 32px;
}

#title_pillmenu {
  white-space: nowrap;
  height: 32px;
  float: center;
  vertical-align: middle;
}

#title_pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#title_pillmenu li {
  float: left;
  background: url(../images/mw_menu_separator.png) top right no-repeat;
  margin: 0;
  padding: 0;
  width: 100%;
}

#title_pillmenu span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  float:center;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 0px;
  color: #000;
  text-decoration: none;
  border-style: none;
  width: 100%;
  background: url(../images/mw_menu_separator.png) top right no-repeat;
}

/* map styles */

#container {
  width: 1000px;
  height: 100%;
  border-style: none;
  border-width: 1px;
  border-color: black;
  position: relative;
}

#googleMap {
  margin-left: 100px;
  /*margin-right: auto;*/
  margin-top: 0px;
  margin-bottom: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  width: 398px;
  height: 400px;
  background-color: #EEEEEE;
  position: relative;
  float: left;
}

}